pangomm 2.28.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w
- x
- ~

### - d -

- deactivate() : Pango::Renderer
- describe() : Pango::Font , Pango::FontFace
- describe_with_absolute_size() : Pango::Font
- draw_error_underline() : Pango::Renderer
- draw_glyph() : Pango::Renderer
- draw_glyph_item() : Pango::Renderer
- draw_glyphs() : Pango::Renderer
- draw_layout() : Pango::Renderer
- draw_layout_line() : Pango::Renderer
- draw_rectangle() : Pango::Renderer
- draw_trapezoid() : Pango::Renderer